[{
"mimetype1":"text/plain",
"description": "Plain text file",
"extensions": "txt",
"isenabled": true
},
{
"mimetype1":"application/octet-stream",
"description": "Binary file",
"extensions": "bin",
"isenabled": true
}
]